



= UTF-8 Module

The `utf8` module enforces UTF-8 on strings coming in from the NAS.

An attribute of type "string" containing UTF-8 makes the module
return `NOOP`.

An attribute of type "string" containing non-UTF-8 data makes
the module return `FAIL`.

The module can be used as a simple check for non-conforming
packets.  If the contents of the Access-Request packets are not
UTF-8, it's likely best to just reject the request.



## Configuration Settings

This module takes no configuration.



== Default Configuration

```
utf8 {
}
```
